Get a specific segment by its ID.
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/segments/{segment_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"color": "red",
"contacts_count": 123,
"boards": [
{
"board_id": "<string>",
"board_name": "<string>",
"column_id": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication using your API key
Schema for the segment
The name of the color to use in the UI
red, orange, amber, yellow, lime, green, teal, cyan, sky, blue, indigo, violet, purple, fuchsia, pink, rose, neutral Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/segments/{segment_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"color": "red",
"contacts_count": 123,
"boards": [
{
"board_id": "<string>",
"board_name": "<string>",
"column_id": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}